
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_Kernel3:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Kernels/Kernel3/Kernel3.glsl" );

    public RG_Kernel3( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}